/* lg */ 

@media (min-width: 1200px) {

 /* Make Navigation Toggle on Desktop Hover */

  .dropdown:hover .dropdown-menu {

      display: block;

      -webkit-animation: fadeInUp 400ms;

      animation: fadeInUp 400ms;

  }



  #portfolio .row {

    margin-left: -10px;

    margin-right: -10px;

  }


.in_title { margin: 0 450px;
}
  



}



/* md */

@media (min-width: 992px) and (max-width: 1199px) {

  

 /* Make Navigation Toggle on Desktop Hover */

  .dropdown:hover .dropdown-menu {

      display: block;

      -webkit-animation: fadeInUp 400ms;

      animation: fadeInUp 400ms;

  }



  .navbar-nav > li {

    margin-left: 10px;

  }



  .navbar-collapse {

    padding-left: 0;

    padding-right: 0;

  }



  .recent-work-wrap .recent-work-inner h3 a {

    font-size: 20px;

  }



  .recent-work-wrap .overlay{

    padding: 15px;

  }



  .services-wrap {

    padding: 40px 10px 40px 30px;

  }



  .feature-wrap h2, 

  .single-services h2 {

    font-size: 18px;

  }



  .feature-wrap h3, 

  .single-services h3{

    font-size: 14px;

  }



  .tab-wrap .media .parrent.pull-left{

    clear: both;

    width: 100%;

  }



  .tab-wrap .media .parrent.media-body{

    clear: both;

  }



  #portfolio .row {

    margin-left: -10px;

    margin-right: -10px;

  }



  .recent-work-wrap .overlay .preview{

    line-height: inherit;

  }



  .team-bar .first-arrow {

    width: 21%;

  }



  .team-bar .second-arrow {

    width: 20%;

  }



  .team-bar .third-arrow {

    width: 21%;

  }



  .team-bar .fourth-arrow {

    width: 20%;

  }



  ul.social_icons li{

    margin-right: 0;

  }
  
 .logo a img{width:75%;}
 .logo{margin:15px -29px;}
 
 .nav navbar-nav{margin:1px 2px !important;}
 
 .in_title h1{width:250px;}
 .in_title {background-color: #eee; border-radius: 30px; box-shadow: 0 1px 2px #666; margin: 0 365px;}
  p {margin: 0 30px 10px;}
  img{margin:0; max-width:100%; }
  .side_border {margin: 25px; width: 28%; height:500px;}
  col-md-3{width:22%;}
  #main-slider .carousel .item {height:350px;}
  #recent-works .col-xs-12.col-sm-4.col-md-3 {width:233px !important;}
  .editor_span p { margin: 0 4px 5px;}
}





/* sm */

@media (min-width: 768px) and (max-width: 991px) {

	

  /* Make Navigation Toggle on Desktop Hover */

 .blo_dis .tab-wrap h2{font-size:16px;}
 .blo_dis .tab-wrap h2 span {
    font-size: 24px;
}
#main-slider .carousel .item{height:285px;}

  .dropdown:hover .dropdown-menu {

      display: block;

      -webkit-animation: fadeInUp 400ms;

      animation: fadeInUp 400ms;

  }
  .tab-wrap img{width:83px; height:70px}
  .her_right {
    float: right;
    margin-top: -20px;
    padding-bottom: 5px;
}
.features .col-sm-6{width: 33%;}
#feature{padding:20px 0px 30px 0px; background-size:cover}
#feature iframe{width:100%!important; height:200px!important; margin-top:15px;}
#feature h2{font-size: 28px;}
.navbar-inverse .navbar-nav > li > a{padding: 5px 5px 10px;}

  .navbar-collapse {

    padding-left: 0;

    padding-right: 0;

  }



  .navbar-nav > li {

    margin-left: 0;

  }



  #main-slider .carousel h1 {

    font-size: 25px;

  }



  #main-slider .carousel h2 {

    font-size: 20px;

  }



  .tab-wrap .media .parrent.pull-left, 

  .media.accordion-inner .pull-left{

    clear: both;

    width: 100%;

  }



  .tab-wrap .media .parrent.media-body, 

  .media.accordion-inner .media-body{

    clear: both;

  }



  .services-wrap {

    padding: 40px 0 40px 30px;

  }



  .recent-work-wrap .overlay{

   padding: 15px;

  }



  .recent-work-wrap .recent-work-inner h3 a {

    font-size: 20px;

  }



  .sinlge-skill{

    width: 150px;

    height: 150px;

  } 



  .sinlge-skill p em {

    font-size: 25px;

  }



  .sinlge-skill p {

    font-size: 16px;

  }



  .team-bar .first-one-arrow {

    width: 2%;

  }



  .team-bar .first-arrow {

    width: 18%;

  }



  .team-bar .second-arrow {

    width: 24%;

  }



  .team-bar .third-arrow {

    width: 15%;

  }



  .team-bar .fourth-arrow {

    width: 20%;

  }



  .blog .blog-item .entry-meta > span a{

    font-size: 10px;

  }
  
  #recent-works .col-xs-12.col-sm-4.col-md-3 {
    margin-bottom: 15px;
    padding: 0 10px 0 0;
    width: 240px !important;
}
.logo{height:100%;}
.logo a img{margin:1px 35px; width:55%;}

.carousel slide{}

.row img{width:100%;}

.top-number{margin-right: 10px; margin-top: 25px;}

.her_left {
    float: left; margin: 0 15px;}
	
.widget{height:260px; width:150px; float:left; margin-top:-50px;}

#bottom{height:}

.logo{}

.logo a{width:100%;}

.logo a img {margin: 10px 35px; width: 55%;}

.navbar_header{width:150px; mmargin-right:50px;}

.in_title{margin: 0 200px; width: 47%;}

.in_title h1 {/*margin: 15px 0*/; width: 100%;}

p {margin: 0 20px 10px;}
img{width:100%; height:100%;}
.side_border{width:95%; height:50%; margin:15px 17px;}

.navbar-nav {margin-left: -40px; margin-top: 35px;}

.widget img{ width:165px; height:80px;}

.widget {height: 275px; margin-top: -40px; width: 291px;}

.widget ul li p{width:290px;}
}



/* xs */

@media only screen and (min-width: 481px) and (max-width: 767px){
.blo_dis .col-xs-6 {width:98%}
.navbar-nav {
    background: #fff none repeat scroll 0 0;
    margin-left: 0;
    margin-top: 10px;
    position: relative;
    z-index: 999999;
}
#recent-works .col-xs-12.col-sm-4.col-md-3{  width: 220px !important;}
.navbar-nav li{border-bottom: 1px solid #ebebeb;}
	.top_hed{display:none;}
	.her_left{float:right; }
	.top-number{width:95% !important; margin:10px auto; line-height:2;}
	.social{width:100%; margin:15px 17px;}
	.top-number i{width:25%;}
.top-bar i {font-size: 19px; margin-right: 2px; padding-left: 50px; line-height:1;}
.logo a{width:60%}
.logo img{width:47%; margin:7px 60px;}
	.tabordion section article{position:relative; left:0px; padding:0px;}
#section1 img,#section5 img,#section7 img{width:100%!important; height:auto!important;}
#section6 iframe{width:100%!important; height:auto!important;}
#inner{padding:0px 10px}
.in_title h1{width:100%}
#section9 .col-md-4,#section11 .col-md-4{width:50%; float:left;}
.tabordion section label{overflow:hidden;display:block;}
		.box_ve span { display: block;margin: 0;padding: 0;width: 100%;}
	.top-number li{float:left; text-align:center;}
	.top-bar .col-sm-5{width:100%; float:none; overflow: hidden;}
#inner .col-md-4{padding-left:0px;width:322px; margin:0 auto;}
	.top-bar .col-sm-2{width:100%; float:none;}
.top_title{margin-top:10px}
	.social{text-align:center;}
#feature iframe{width:100%!important; height:250px!important; margin-top:15px;}
.her_right {
    float: left;
    margin-right: 12%;
    margin-top: 0;
}
#feature{padding-bottom:25px; background-size:cover;}
.tab-wrap{width:440px; margin: 0 auto; float:none; }
.mid_l{padding-left:5px; background:none;}
	#feature img{width:100%;}
	.bottom_ven .grn{font-size:13px; text-align:center}
#conatcat-info img{width:100%;}
	.blo_dis .col-xs-4{float:none; width:100%;}
.news_letter input[type="email"]{ width: 280px; margin-bottom:5px;}
	.news_letter input[type="text"]{width:95%; margin-bottom:10px;}
.eco_fri .col-md-3{width:50%!important}
.bx-wrapper .bx-prev{left: 40%!important;}
.bx-wrapper .bx-next{right:35%!important;}
#myModallogin{width:350px!important; margin:0 auto;}
	#reg_box{margin:0 auto;}
.recent-work-wrap{margin-left:7px;}
.recent-work-wrapp img {border-radius: 10px; box-shadow: 0 1px 4px #333; margin: 0 10px; width: 93%;}
.bx-wrapper .bx-controls-direction a{margin-top:190px!important;}
.modal-content{overflow:hidden;}
#loginsend .col-xs-6{width:100%; background:none;}
#loginsend .col-xs-5{float:left;}
.contact-form .col-sm-5{margin-bottom:15px;}
.bottom_ven .bor_bot{text-align:left!important;}
.bor_bot{margin-top:25px;}
.bottom_ven{margin-top:115px;}
.bottom_ven img{width:auto}
.share_bot{margin-top:35px; clear:both;}
.b_v{margin-top:15px;}
.portfolio-item, #recent-works .col-xs-12.col-sm-4.col-md-3{ padding: 0px!important; }
.vendors_list select{width:48%; margin-bottom:5px;}
.bot_about{text-align:left;}
.top_title{ margin-top: -68px !important;}
.box_ve  .media-body{overflow:visible}
.grn{margin-top:0px;}
.in_title{margin-bottom:10px;}
.box_ve h2{margin-top:30px!important;}
.ven_ri{ margin-top: -45px;}
.in_title{font-size:18px}
.vendir_dashboard ul li{float:none; width:90%; height:auto;}
.recent-work-wrap .recent-work-inner{height:90px;}
.recent-work-wrap .recent-work-inner h3 a{font-size:14px}
.recent-work-wrap .overlay{ padding: 4px;}
.bx-viewport .row{margin-left:0px;}
#main-slider .carousel .slide-margin{margin:0px;}
#main-slider .carousel .item{ height:200px;}
#main-slider .carousel h1 {
    display: block;
    font-size: 18px; margin:15px 0px 0px 0px;
}
#main-slider .carousel h2{font-size:14px}
.carousel-indicators{ left: 60%; display:none}
#main-slider .carousel .btn-slide{padding:5px 10px;}
#bottom h3{text-align:left; margin:15px auto;}
#bottom ul li{text-align:left;}
#bottom .col-md-3 {margin-bottom:15px; width:330px; margin:3px auto;}
.testimonial{width:315px; margin:0 auto;}
#main-slider .prev, #main-slider .next{ height: 30px;width: 30px;   line-height: 32px; margin-top: -10px;}
.hidden-xs, tr.hidden-xs, th.hidden-xs, td.hidden-xs{display:block!important;}
	.top-bar .col-sm-5{width:470px; margin:0 auto; float:none; overflow: hidden;}

	.top-bar .col-sm-2{width:100%; float:none;}

	.social{text-align:center;}

	#feature img{width:100%;}

	.blo_dis .col-xs-4{float:none; width:100%;}

	.news_letter input[type="text"]{width:95%; margin-bottom:10px;}



  .container > .navbar-header, .container > .navbar-collapse{

    margin-left: 0;

  }
  
 .row img{width:100%;}
 
 .recent-work-wrapp a img{margin:5px auto;}

.center h2 {font-size: 25px; margin-bottom: 20px; margin-top: 0;}

 hr{width:250px !important;}

  .top-number{

    font-size: 14px;

  }



  input.search-form:hover {

    width: 120px;

  }



  .navbar-nav > li {

    padding-bottom: 0;

  }



  #main-slider .carousel h1 {

    font-size: 25px;

  }



  #main-slider .carousel h2 {

    font-size: 16px;

  }



  .feature-wrap h2, 

  .single-services h2 {

    font-size: 18px;

  }



  .feature-wrap h3, 

  .single-services h3{

    font-size: 14px;

  }





  .media.accordion-inner .pull-left, 

  .media.accordion-inner .media-body{

    clear: both;

  }



  .accordion-inner h4 {

    margin-top: 10px;

  }



  .tab-wrap .media .pull-left{

    clear: both;

    width: 100%;

  }



  .tab-wrap .media .media-body{

    clear: both;

  }



  .nav-tabs > li.active > a:after{

    display: none;

  }



  #footer .col-sm-6{

      text-align:center;

  }

  

   #footer .pull-right{

      float: none !important;

  }



  .sinlge-skill {

    margin: 0 auto;

    margin-top: 30px;

    margin-bottom: 30px;

  }



  .team .single-profile-top, 

  .team .single-profile-bottom {

    margin-bottom: 30px;

  }



  .clients-area {

    padding: 60px 0;

  }



  .clients-area h1 {

    font-size: 25px;

  }



  .portfolio-item, 

  #recent-works .col-xs-12.col-sm-4.col-md-3{

    padding:0 15px;

  }



  ul.social_icons li{

    margin-right: 0;

  }



  .blog .blog-item .entry-meta{

    margin-bottom: 20px;

  }



  .blog .blog-item .blog-content h3 {

    margin-bottom: 20px;

  }



  .post_reply_comments {

    padding-left: 20px;

  }

 .in_title{margin: 0 89px; width: 60%;}

.in_title h1 {margin: 15px 0; width: 100%;}
p {margin: 0 15px 15px;}
img{width:100%; height:100%;}
.side_border{margin: 17px 20px; width: 91%; height:100%;}



}



/* XS Portrait */

@media only screen and (max-width: 480px){
.navbar{height:90px;}
.blo_dis .col-xs-6 {width:98%}

#recent-works .col-xs-12.col-sm-4.col-md-3{width:270px!important;}
.navbar-nav {
    background: #fff none repeat scroll 0 0;
    margin-left: 0;
    margin-top: 10px;
    position: relative;
    z-index: 999999;
}
.right_strip{top:50%}
.mid_box{  padding: 25px 5px;font-size: 16px;}
.mid_box .col-md-10{margin-bottom:10px;}
.navbar-nav li {
    border-bottom: 1px solid #ebebeb;}
.gal_in .col-md-4{width: 290px!important;}

.tabordion section article{position:relative; left:0px; padding:0px;}
#section1 img,#section5 img,#section7 img{width:100%!important; height:auto!important;}
#section6 iframe{width:100%!important; height:auto!important;}
#inner{padding:0px 10px}
.in_title h1{width:100%}
.blo_dis img{ width:80px; height:65px;}
.tab-wrap{width:320px; margin: 0 auto; float:none; }
.mid_l{padding-left:5px; background:none;}
#feature {padding-top:0px!important; background:none; padding-bottom:0px;}
#feature iframe{width:100%!important; height:auto!important; margin-top:15px;}
#feature h4{font-size:20px;}
#feature h2{font-size:22px}
#feature h3{font-size:20px}
	.top_hed{display:none;}
	.her_left{float:none;}
	.her_right{float:none; }
	.box_ve span { display: block;margin: 0;padding: 0;width: 100%;}
.top-number{width:95%;}
.top-number li{float:none; text-align:center;}
.top-number i{width:25%;}
.top-bar i {font-size: 19px; margin-right: 2px; padding-left: 55px;}
	.top-bar .col-sm-5{width:100%; float:none; overflow: hidden; }
#inner .col-md-4{padding-left:0px;width:320px; margin:0 auto}
	.top-bar .col-sm-2{width:100%; float:none;}
	.top-bar{line-height:2;}
.top_title{margin-top:10px}
	.social{text-align:center;}
.logo a{width:50%}
.logo img{width:75%; margin:11px 65px;}

	#feature img{width:100%;}
	.bottom_ven .grn{font-size:14px; display:block; text-align:center}
#conatcat-info img{width:100%;}
	.blo_dis .col-xs-4{float:none; width:100%;}
.news_letter input[type="email"]{ width: 280px; margin-bottom:5px;}
	.news_letter input[type="text"]{width:95%; margin-bottom:10px;}
.eco_fri .col-md-3{width:95%!important}
.bx-wrapper .bx-prev{left: 30%!important;}
.bx-wrapper .bx-next{right: 25%!important;}
.recent-work-wrap{margin-left: 15px;
    margin-right: 33px;}
.top_title {
    margin-top: -68px !important;
}
.bx-wrapper .bx-controls-direction a{margin-top:190px!important;}
.modal-content{overflow:hidden;}
#loginsend .col-xs-6{width:100%; background:none;}
#loginsend .col-xs-5{float:left;}
.contact-form .col-sm-5{margin-bottom:15px;}
.bottom_ven .bor_bot{text-align:left!important;}
.bor_bot{margin-top:25px;}
.bottom_ven{margin-top:115px;}
.bottom_ven img{width:100%}
.testimonial{width:315px; margin:0 auto;}
.share_bot{margin-top:35px; clear:both;}
.b_v{margin-top:15px; clear:both; float:left;}
.portfolio-item, #recent-works .col-xs-12.col-sm-4.col-md-3{ padding: 0px!important; }
.vendors_list select{width:100%; margin-bottom:5px;}
.bot_about{text-align:left;}
.box_ve  .media-body{overflow:visible}
.grn{margin-top:0px;}
.in_title{margin-bottom:10px;}
.box_ve h2{margin-top:30px!important;}
.ven_ri{ margin-top: -45px;}
.in_title{font-size:18px}
.vendir_dashboard ul li{float:none; width:90%; height:auto;}
.recent-work-wrap .recent-work-inner{height:90px;}
.recent-work-wrap .recent-work-inner h3 a{font-size:14px}
.recent-work-wrap .overlay{ padding: 4px;}
.bx-viewport .row{margin-left:0px;}
#main-slider .carousel .slide-margin{margin:0px;}
#main-slider .carousel .item{ height:120px;}
#main-slider .carousel h1 {
    display: block;
    font-size: 18px; margin:15px 0px 0px 0px;
}
#main-slider .carousel h2{display:none;}
.carousel-indicators{ left: 60%; display:none;}
#main-slider .carousel .btn-slide{padding:3px 5px;}
#bottom h3{text-align:left;}
#bottom ul li{text-align:left;}
#bottom .col-md-3 {margin-bottom:25px; padding-left:15%}
#main-slider .prev, #main-slider .next{ height: 30px;width: 30px;   line-height: 32px; margin-top: -10px;}
.hidden-xs, tr.hidden-xs, th.hidden-xs, td.hidden-xs{display:block!important;}

.recent-work-wrapp{margin:5px 15px;}
.recent-work-wrapp a img{margin:10px auto;}

.row img{ width:100%;}

.center h2{font-size:21px !important;}
h2 h3{font-size:20px !important}
#recent-works hr{max-width:70%;}
h3{font-size:20px;}
.in_title h1{width:250px;}
.in_title {background-color: #eee;border-radius: 30px;box-shadow: 0 1px 2px #666;margin: 20px 30px;}
p {margin: 0 11px 10px;}
img{width:100%; height:100%;}
.side_border{width:95%; height:100%;}
.editor_span p{ margin: 0 5px 5px;}
#footer ul > li{margin-left: 3px;}
.img_gall{width:89%; margin:15px 0px;}
cont_in span{margin-right:10px;}
}



